/*
Theme Name:     Child
Description:    
Author:         vividadmin
Template:       Avada

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/
.top-bar {
	position: fixed;
	z-index: 2999999;
	background: #4fc3a3;
	width:100%;
}

.top-phone-number {
	/*background: #4fc3a3;
    position: fixed;
    z-index: 2999;
    width: 100%;
    text-align: right;*/
	color: #ffffff;
	padding: 10px 50px;
	float:right;
}

.top-ad {
    /*position: fixed;
    z-index: 3500;
    width: 100%;
	max-width:865px;*/
	color: #ffffff;
	padding: 10px 0px 10px 350px;
	float:left;
}

.top-phone-number a {
	color:#fff!important;
}

.top-phone-number a:hover {
	color:#43515e!important;
}

.find-us {
	padding-right:30px;
}

@media only screen and (max-width: 600px){
	.top-bar {
		height:140px;
	}
	
	body.side-header-left #side-header {
		margin-top:140px!important;
	}
	
	.fusion-mobile-logo-1 {
		/*margin-top:120px!important;*/
	}
	
	.top-phone-number {
		 /*z-index: 99999999!important;
		padding: 10px 0px;
		*/
		width:100%!important;
		padding:0!important;
		text-align:center;
	}
	
	.top-phone-number a {
		display:block;
	}
	
	.top-phone-number a.top-bar-phone {
		font-size:24px;
	}
	
	.top-ad {
		/*padding: 50px 40px 0px 40px;
    	background: #4fc3a3;*/
		width:100%!important;
		padding:0!important;
		text-align:center;
	}
	
	/* hide the bg image for covid19  */
	.page-id-10 .slide-id-1045 div.background {
    background-image:none!important;
}
	
	
/* move the text under the image not over the image in mobile */
	/*
	#fusion-slider-10 .tfs-slider .slide-content-container {
		top: 137%!important;
		display: contents!important;
	}
	
	#fusion-slider-10 .tfs-slider .slide-content-container .slide-content{
		padding:30px!important;
	}
	
	#fusion-slider-10 .flex-active-slide {
		float:none!important;
	}
	
	#fusion-slider-10 .tfs-slider {
		height:800px!important;
	}
	
	#fusion-slider-10 {
		height:800px!important;
		max-height:600px!important;
	}
	
	#fusion-slider-10 .title-heading-left {
		color:#000!important;
	}
	*/
	
	#covid19 {
	font-size: 12px!important;
    line-height: 20px!important;
	}
	
	.slide-id-1017 .fusion-title .title-heading-left {
		font-size:14px!important;
	}
	
	.slide-id-1017 .fusion-button {
		padding: 5px!important;
	}

}


@media only screen and (min-width: 1280px){
.page-id-10 .tfs-slider .slide-content-container .slide-content {
	margin-top:30%!important;
}
	
.page-id-10 .slide-id-1017 .slide-content-container .slide-content {
    margin-top: 0px!important;
	max-width: 100%!important;
}
	
.page-id-10 .slide-id-1059 .slide-content-container .slide-content {
    margin-top: 0px!important;
	max-width: 100%!important;
}

.page-id-10 .slide-id-1045 .slide-content-container .slide-content {
    margin-top: 0px!important;
}


}

/* special page label style */
.special-offer .fusion-column-wrapper {
	background-size: unset!important;
	min-height:425px!important;
}

/* left side header over above the top blue bar */
#side-header {
	z-index:9999999!important;
}


/* live chat box height */
#wp-live-chat-4 {
	max-height: 400px!important;
	top: 40%!important;
}

.wplc_gdpr_privacy_notice {
	display:none!important;
}

/* hide the google recaptcha icon */
.grecaptcha-badge {
	display:none!important;
}


/* popup maker for pc and mobile with customised background */


.pum-container.pum-responsive.pum-responsive-medium {
    background-image:url(https://www.chapelparkdental.co.nz/wp-content/uploads/2020/03/covid.jpg);
	background-repeat:no-repeat;
	background-position:center center;
	    background-size: cover;
}

